[lkml]   [2002]   [Jan]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Oops with 2.4.18-pre3-ac2 with Intel ServerRAID Controller
    On Wed, 30 Jan 2002, Alan Cox wrote:

    > The adaptec driver won't touch the IBM ServeRAID - that side is ok. The
    > generic i2o will see it as it claims to be an I2O device but the right
    > driver is the IBM ips driver

    Hmmm i guessed IBM ServeRAID, but then wasn't 100% sure. Thats
    interesting, because in order to get my IBM ServeRAID 4L card to work
    under 2.2.18 i had to use both the ips driver _and_ generic i2o code too.

    Zwane Mwaikambo

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:15    [W:0.023 / U:219.792 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site